[arch-commits] Commit in wine/repos/extra-i686 (PKGBUILD)

Eduardo Romero eduardo at archlinux.org
Fri Jul 11 13:36:59 EDT 2008


    Date: Friday, July 11, 2008 @ 13:36:59
  Author: eduardo
Revision: 4870

Merged revisions 4253-4869 via svnmerge from 
svn+ssh://archlinux.org/home/svn-packages/wine/trunk

Modified:
  wine/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-11 17:29:41 UTC (rev 4869)
+++ PKGBUILD	2008-07-11 17:36:59 UTC (rev 4870)
@@ -1,9 +1,9 @@
 # $Id$
 # Maintainer: Eduardo Romero <eduardo at archlinux.org>
 pkgname=wine
-pkgver=1.1.0
-pkgrel=2
-pkgdesc="Emulator of the Windows 3.x and Win32 APIs"
+pkgver=1.1.1
+pkgrel=1
+pkgdesc="A compatibility layer for running Windows programs"
 url="http://www.winehq.com"
 arch=('i686')
 license=('LGPL')
@@ -14,13 +14,13 @@
              'libxcomposite')
 install=wine.install
 source=(http://downloads.sourceforge.net/wine/wine-$pkgver.tar.bz2)
-md5sums=('b2374c4802bbef2f03633e153643b870')
+md5sums=('7c68c241a52e88b69d290ffe569ee723')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
   ./configure --prefix=/usr --sysconfdir=/etc --with-x --without-capi
   make depend || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install || return 1
-  mkdir -p $startdir/pkg/etc/wine
+  make prefix=$pkgdir/usr install || return 1
+  mkdir -p $pkgdir/etc/wine
 }





More information about the arch-commits mailing list